


<app-guessing-pokemon [hidden]="finishedGame" (guessPokemon) = "nextPokemon($event)" [gen]="gen"></app-guessing-pokemon>

<div [hidden]="!finishedGame">
    <mat-card class="card">
        <p style="padding-left: 10px;">You finished this round</p>
        <p style="padding-left: 10px; padding-bottom: 10px;">{{"result: "+calculateResult()+" points"}}</p>
        <button (click)="newGame()" mat-raised-button color="warn">New game</button>
        </mat-card>
</div>

